Description: Removed privacy breach in docs
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2020-04-06

--- python-etcd3-0.12.0.orig/README.rst
+++ python-etcd3-0.12.0/README.rst
@@ -3,24 +3,6 @@ python-etcd3
 ============
 
 
-.. image:: https://img.shields.io/pypi/v/etcd3.svg
-        :target: https://pypi.python.org/pypi/etcd3
-
-.. image:: https://img.shields.io/travis/kragniz/python-etcd3.svg
-        :target: https://travis-ci.org/kragniz/python-etcd3
-
-.. image:: https://readthedocs.org/projects/python-etcd3/badge/?version=latest
-        :target: https://python-etcd3.readthedocs.io/en/latest/?badge=latest
-        :alt: Documentation Status
-
-.. image:: https://pyup.io/repos/github/kragniz/python-etcd3/shield.svg
-     :target: https://pyup.io/repos/github/kragniz/python-etcd3/
-     :alt: Updates
-
-.. image:: https://codecov.io/github/kragniz/python-etcd3/coverage.svg?branch=master
-        :target: https://codecov.io/github/kragniz/python-etcd3?branch=master
-
-
 Python client for the etcd API v3, supported under python 2.7, 3.4 and 3.5.
 
 **Warning: the API is mostly stable, but may change in the future**
